CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Starta huvudanvändargränssnittet i calibre och lägg till e-boken på path_to_ebook till databasen. Du kan också ange URL:er i calibre för att utföra olika åtgärder än att bara lägga till böcker. Till exempel:

calibre://view-book/test_bibliotek/1842/epub

Öppnar boken med id 1842 i EPUB-formatet från biblioteket "test_bibliotek" i :command:
`
calibre`s e-bokvisare. Biblioteksnamn är bibliotekens mappnamn med blanksteg ersatta med understrykningar. En fullständig beskrivning av de olika webbadressbaserade åtgärderna finns i användarmanualen.

När du skickar argument till calibre som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

--detach
    Koppla från kontrollterminalen, om någon (endast Linux)

--help, -h
    visa denna hjälptext och avsluta

--ignore-plugins
    Ignorera anpassad insticksmodul, användbart om du har installerat en insticksmodul som hindrar calibre från att starta

--no-update-check
    Sök inte efter uppdateringar

--shutdown-running-calibre, -s
    Orsakar att en körande calibre-instans avslutas, om någon körs. Observera att om det finns pågående jobb kommer de att avbrytas tyst, så använd med försiktighet.

--start-in-tray
    Starta minimerad till systemfältet.

--verbose, -v
    Ignoreras, ska inte användas. Närvarande endast för arvsskäl

--version
    visar programmets versionsnummer och avsluta

--with-library
    Använd biblioteket som ligger på den angivna sökvägen.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal